Page MenuHomePhabricator

Payment form partially cut off on IE11 for desktop banners
Closed, ResolvedPublic1 Story Points

Description

I just noticed that the payment form is partially cut off on IE11 for the latest desktop test (and likely already for previous tests):

I have just created a fix for the issue and tested that the behavior for Chrome and Firefox has not changed, I have also checked all smaller viewport versions and made sure these were not broken by the fix either on any of the browsers. Fix is deployed to CentralNotice already, just creating this ticket for documentation purposes.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2018, 10:01 PM
Tim_WMDE moved this task from Backlog to Current Sprint on the WMDE-Fundraising-Tech board.
Tim_WMDE added a subscriber: kai.nissen.
Tonina_Zhelyazkova_WMDE set the point value for this task to 1.Dec 11 2018, 6:18 PM
kai.nissen closed this task as Resolved.Jan 3 2019, 11:03 AM